package com.bxzk.afxj.util;

import com.bxzk.afxj.Entity.LoginBeanOut;
import com.bxzk.afxj.application.BApplication;


/**
 * Created by shuj on 2018/12/11
 */
public class SPULoginUtil {
    public static String RONGTOKEN = "token";
    /**
     * 保存登录信息
     * @param response
     * @param
     */
    public static void saveLogin1(LoginBeanOut response) {
        System.out.println("LoginOldToken:"+SPUtils.get(BApplication.getInstances().getApplicationContext(),"token",""));
        System.out.println("LoginLication:"+BApplication.getInstances().getApplicationContext());
        System.out.println("LoginSaveToken:"+SPUtils.get(BApplication.getInstances().getApplicationContext(),"token",""));
        SPUtils.put(BApplication.getInstances().getApplicationContext(),"islogin",true);

    }



}
